2
Vote

Not working on .NET 4.5

description

Hello,

the NuGet version of the library does not work when used together with .NET 4.5, I had to manually rebuild the library to make it work. Please rebuild the library for .NET 4.5 and update the NuGet package.

comments

Silverlancer wrote Nov 9, 2014 at 6:09 PM

I believe there are two different Nuget version. One is not create by us and it has issue.